/* generated in /home/customer/www/thehypper.org/public_html/wp-content/themes/goodwill/assets/custom-styles/general-custom-styles.php goodwill_edge_design_styles function */
.edgtf-preload-background { background-image: url(https://www.thehypper.org/wp-content/themes/goodwill/assets/img/preload_pattern.png) !important;}

/* generated in /home/customer/www/thehypper.org/public_html/wp-content/themes/goodwill/assets/custom-styles/general-custom-styles.php goodwill_edge_design_styles function */
.edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner ul li.edgtf-sub a i.edgtf-menu-arrow, footer .edgtf-search-wrapper input[type=submit]:hover, .edgtf-portfolio-single-holder .edgtf-portfolio-single-nav .edgtf-portfolio-back-btn a:hover, .edgtf-team.main-info-below-image .edgtf-icon-element:hover, .edgtf-counter-holder .edgtf-counter, .countdown-amount, .countdown-period, .edgtf-pie-chart-with-icon-holder .edgtf-percentage-with-icon i, .edgtf-pie-chart-with-icon-holder .edgtf-percentage-with-icon span, .edgtf-blog-list-holder .edgtf-item-info-section>div a:hover, .edgtf-blog-slider .edgtf-blog-slide-post-info>div a:hover, .edgtf-btn.edgtf-btn-solid-dark, .edgtf-rf-holder .edgtf-rf-field-holder input[type=text], .edgtf-rf-holder .edgtf-rf-field-holder select, .edgtf-rf-holder .edgtf-rf-field-holder input[type=text]::-webkit-input-placeholder, .edgtf-rf-holder .edgtf-rf-field-holder input[type=text]:-moz-placeholder, .edgtf-rf-holder .edgtf-rf-field-holder input[type=text]::-moz-placeholder, .edgtf-rf-holder .edgtf-rf-label, .edgtf-rf-holder .edgtf-rf-copyright, .woocommerce-pagination .page-numbers, .star-rating span, .edgtf-blog-holder article .edgtf-post-info>div a:hover, .edgtf-blog-single-navigation .edgtf-blog-single-next a:hover, .edgtf-blog-single-navigation .edgtf-blog-single-prev a:hover { color: #f8d319;}

/* generated in /home/customer/www/thehypper.org/public_html/wp-content/themes/goodwill/assets/custom-styles/general-custom-styles.php goodwill_edge_design_styles function */
::selection { background: #f8d319;}

/* generated in /home/customer/www/thehypper.org/public_html/wp-content/themes/goodwill/assets/custom-styles/general-custom-styles.php goodwill_edge_design_styles function */
::-moz-selection { background: #f8d319;}

/* generated in /home/customer/www/thehypper.org/public_html/wp-content/themes/goodwill/assets/custom-styles/general-custom-styles.php goodwill_edge_design_styles function */
.edgtf-3d-cube-holder .edgtf-3d-cube>div:nth-child(1), .edgtf-3d-cube-holder .edgtf-3d-cube>div:nth-child(3), .edgtf-message, .edgtf-process-holder .edgtf-process-item-holder.edgtf-pi-highlighted .edgtf-pi-number-holder, .edgtf-process-holder .edgtf-process-item-holder:hover .edgtf-pi-number-holder, .edgtf-portfolio-list-holder-outer .edgtf-ptf-list-paging a:hover, .edgtf-shop-masonry .edgtf-product-badge { background-color: #f8d319;}

/* generated in /home/customer/www/thehypper.org/public_html/wp-content/themes/goodwill/assets/custom-styles/general-custom-styles.php goodwill_edge_design_styles function */
.edgtf-message, .edgtf-portfolio-list-holder-outer .edgtf-ptf-list-paging a:hover { border-color: #f8d319;}

/* generated in /home/customer/www/thehypper.org/public_html/wp-content/themes/goodwill/assets/custom-styles/general-custom-styles.php goodwill_edge_design_styles function */
.edgtf-title .edgtf-separator, .edgtf-accordion-holder .edgtf-title-holder.ui-state-active, .edgtf-sidebar .edgtf-separator-holder .edgtf-separator { border-bottom-color: #f8d319;}

/* generated in /home/customer/www/thehypper.org/public_html/wp-content/themes/goodwill/assets/custom-styles/general-custom-styles.php goodwill_edge_design_styles function */
.edgtf-drop-down .edgtf-menu-second, .edgtf-drop-down .edgtf-menu-narrow .edgtf-menu-second .edgtf-menu-inner ul li ul, .edgtf-shopping-cart-dropdown { border-top-color: #f8d319;}

/* generated in /home/customer/www/thehypper.org/public_html/wp-content/themes/goodwill/assets/custom-styles/general-custom-styles.php goodwill_edge_design_styles function */
blockquote { border-left-color: #f8d319;}

/* generated in /home/customer/www/thehypper.org/public_html/wp-content/themes/goodwill/assets/custom-styles/general-custom-styles.php goodwill_edge_design_styles function */
.edgtf-boxed .edgtf-wrapper { background-attachment: fixed;}

/* generated in /home/customer/www/thehypper.org/public_html/wp-content/themes/goodwill/framework/modules/contactform7/custom-styles/contact-form.php goodwill_edge_contact_form7_button_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit { color: #000000;font-size: 15px;height: 50px;font-style: normal;font-weight: 600;text-transform: capitalize;background-color: rgba(255, 255, 255, 1);border-color: rgba(255, 255, 255, 1);padding-left: 44px;padding-right: 44px;}

/* generated in /home/customer/www/thehypper.org/public_html/wp-content/themes/goodwill/framework/modules/contactform7/custom-styles/contact-form.php goodwill_edge_contact_form7_button_hover_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #ffffff;background-color: rgba(33, 33, 33, 1);border-color: rgba(33, 33, 33, 1);}

/* generated in /home/customer/www/thehypper.org/public_html/wp-content/themes/goodwill/framework/modules/contactform7/custom-styles/contact-form.php goodwill_edge_contact_form7_text_styles_3 function */
.cf7_custom_style_3 ::-webkit-input-placeholder { color: #888888;}

/* generated in /home/customer/www/thehypper.org/public_html/wp-content/themes/goodwill/framework/modules/contactform7/custom-styles/contact-form.php goodwill_edge_contact_form7_text_styles_3 function */
.cf7_custom_style_3 :-moz-placeholder { color: #888888;}

/* generated in /home/customer/www/thehypper.org/public_html/wp-content/themes/goodwill/framework/modules/contactform7/custom-styles/contact-form.php goodwill_edge_contact_form7_text_styles_3 function */
.cf7_custom_style_3 ::-moz-placeholder { color: #888888;}

/* generated in /home/customer/www/thehypper.org/public_html/wp-content/themes/goodwill/framework/modules/contactform7/custom-styles/contact-form.php goodwill_edge_contact_form7_text_styles_3 function */
.cf7_custom_style_3 :-ms-input-placeholder { color: #888888;}

/* generated in /home/customer/www/thehypper.org/public_html/wp-content/themes/goodwill/framework/modules/contactform7/custom-styles/contact-form.php goodwill_edge_contact_form7_text_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz { color: #888888;line-height: 50px;background-color: rgba(255, 255, 255, 1);border-color: rgba(225, 225, 225, 1);padding-top: 0px;padding-right: 0px;padding-bottom: 0px;}

/* generated in /home/customer/www/thehypper.org/public_html/wp-content/themes/goodwill/framework/modules/contactform7/custom-styles/contact-form.php goodwill_edge_contact_form7_focus_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz:focus { background-color: rgba(255, 255, 255, 1);border-color: rgba(225, 225, 225, 1);}

/* generated in /home/customer/www/thehypper.org/public_html/wp-content/themes/goodwill/framework/modules/contactform7/custom-styles/contact-form.php goodwill_edge_contact_form7_label_styles_3 function */
.cf7_custom_style_3 p { color: #000000;font-family: Merriweather;font-weight: 600;text-transform: capitalize;}

/* generated in /home/customer/www/thehypper.org/public_html/wp-content/themes/goodwill/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php goodwill_edge_fullscreen_menu_general_styles function */
.edgtf-fullscreen-menu-holder { background-color: rgba(246,244,238,0,98);}

/* generated in /home/customer/www/thehypper.org/public_html/wp-content/themes/goodwill/framework/modules/header/custom-styles/header.php goodwill_edge_header_standard_extended_logo_area_styles function */
.edgtf-header-standard-extended .edgtf-page-header .edgtf-logo-area .edgtf-grid .edgtf-vertical-align-containers { border: 0;}


        
        
        
        
	            
        
        

        
        
        
        
        
        
        
        
        
                
        
        
        
        
        
        
        
        
        
        
                
        
                
        /* generated in /home/customer/www/thehypper.org/public_html/wp-content/themes/goodwill/framework/modules/sidearea/custom-styles/sidearea.php goodwill_edge_side_area_slide_from_right_type_style function */
.edgtf-side-menu-slide-from-right .edgtf-side-menu { right: -25%;width: 25%;}

/* generated in /home/customer/www/thehypper.org/public_html/wp-content/themes/goodwill/framework/modules/sidearea/custom-styles/sidearea.php goodwill_edge_side_area_slide_from_right_type_style function */
.edgtf-side-menu-slide-from-right .edgtf-wrapper .edgtf-cover { background-color: #000000;}

/* generated in /home/customer/www/thehypper.org/public_html/wp-content/themes/goodwill/framework/modules/sidearea/custom-styles/sidearea.php goodwill_edge_side_area_icon_color_styles function */
a.edgtf-side-menu-button-opener { font-size: 15px;}

/* generated in /home/customer/www/thehypper.org/public_html/wp-content/themes/goodwill/framework/modules/sidearea/custom-styles/sidearea.php goodwill_edge_side_area_styles function */
.edgtf-side-menu a.edgtf-close-side-menu { height: 0px;width: 0px;line-height: 0px;padding: 0;}

/* generated in /home/customer/www/thehypper.org/public_html/wp-content/themes/goodwill/framework/modules/sidearea/custom-styles/sidearea.php goodwill_edge_side_area_styles function */
.edgtf-side-menu a.edgtf-close-side-menu span, .edgtf-side-menu a.edgtf-close-side-menu i { font-size: 0px;height: 0px;width: 0px;line-height: 0px;}

